'use strict';

var sparse = require('./sparse.js');
var index = require('./index.js');

function selection_exit() {
  return new index.Selection(this._exit || this._groups.map(sparse), this._parents);
}

module.exports = selection_exit;
